uuid: 0163d799-fdf5-46be-a513-45431be54b88
langcode: et
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.field_color
field_name: field_color
entity_type: taxonomy_term
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
